@charset "utf-8";

/* PC：faq_pc.css
 * **************************************************
 *
 * **************************************************
 */

#content .mainCon h1.faq {
	background: url(../../manual/images/mark_faq.png) no-repeat left 0.2em;
	border: none;
	padding-left: 70px;
}
#content .mainCon div + h2 {
	margin: 100px 0 0 0;
}
/* faq */
#content section .faqBox {
	border: 3px solid #04ABA7;
	border-radius: 10px;
	margin: 0;
	padding: 10px 20px;
	margin-top: 20px;
	margin-bottom: 30px;
}
#content section dt {
	background: url(../images/icon_q.gif) no-repeat left top;
	color: #666666;
    cursor: pointer;
	font-size: 1.4em;
	padding: 5px 0 5px 45px;
}
.faq-answer{
	background: url(../images/icon_a.gif) no-repeat left 3px;
	margin: 20px 0 0 0;
	padding: 0 0 0 45px;
	display: none;
}
.faq-answer p{
	min-height: 34px;
}
#content section p {
	font-size: 1.4em;
}
#content section p + p {
	margin: 20px 0 0 0;
}
#content section p.red {
	color: #ef1716;
}
#content section p a {
	color: #666666;
}
